<ion-view title="Carpintero" id="page141">
  <ion-content padding="true" class="has-header">
    <h1 id="carpintero-heading128" style="color:#000000;text-align:center;">Carpintero</h1>
    <div>
      <img src="img/FGkYRDabRm2jQpXYVzkl_ScreenShot2019-05-10at10.32.35PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="carpintero-markdown102" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Cepillar una pieza de madera) Los brazos en posición horizontal, las manos cerradas con las palmas hacia atrás y los bordes externos hacia abajo, una detrás de la otra, se mueven hacia adelante, al tiempo que giran hasta quedar con las palmas hacia
        abajo. Este movimiento se repite.</p>
    </div>
    <a ui-sref="celador()" id="carpintero-button363" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cantante()" id="carpintero-button364" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>